<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.jgroups.kubernetes.kubernetes" slot="ispn-9.1">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <resource-root path="kubernetes-0.9.1.jar"/>
        <resource-root path="common-0.9.1.jar"/>
        <resource-root path="dns-0.9.1.jar"/>
        <resource-root path="oauth-20090531.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="io.undertow.core"/>
        <module name="org.jboss.dmr"/>
        <module name="org.jgroups" slot="ispn-9.1"/>
    </dependencies>
</module>
